recovery:
  state:
    round: 304
    hash: "4136a6d8431140690262335ba0a525ca4f346c90956908170d553de2288836cf61e6e76cc5ea71873fc24c470741e849"
    timestamp: "2025-10-10T05:48:16.600624Z"
  bootstrap: null
  package: null
  stream: null
